@charset "utf-8";
/*デスクトップ独自設定*/

/*-----------------------
KV上書き
-----------------------*/
@media screen and (max-width: 767px) {
  .kv-text h1{
    letter-spacing: -0.05em;
  }
}


/*-----------------------
買取価格例
-----------------------*/
.buy-estimate-sample{
  margin-bottom:var(--gap-m);
  text-align:center;
}

.buy-estimate-sample details{
  width:100%;
  max-width:600px;
  margin:auto;
}

.buy-estimate-sample details summary{
  cursor: pointer;
}

.buy-estimate-sample details summary.c-button::after{
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.buy-estimate-sample details[open] summary.c-button::after{
  transform: rotate(-135deg);
  transition: 0.3s all;
}

.buy-estimate-sample-cont{
  background:#fff;
  border:1px solid #ccc;
  padding:var(--gap-s);
  border-radius: 0 0 10px 10px;
  text-align:left;
}

.estimate-ex{
  margin-top:var(--gap-s);
  background:#f6f6f6;
  padding:var(--gap-s);
  border-radius: 10px;
}

.estimate-ex ul{
  font-size:clamp(12px, 0.693rem + 0.24vw, 14px);
}

.estimate-ex p{
  font-size:clamp(14px, 0.761rem + 0.48vw, 18px);
}
.estimate-ex p strong{
  color:#e43344;
  padding-left:1em;
  font-size:110%;
}

/*-------------------------------------
買取対象商品についてモーダル
-------------------------------------*/
#used-buy-guarantee{
  color:#484848;
}
#used-buy-guarantee section+section{
  margin-top:20px;
}
.used-buy-title-h2{
  font-style: italic;
  font-size:clamp(22px, 1.239rem + 0.68vw, 28px);
  font-weight:900;
  margin-bottom:20px;
  text-align:center;
}

.used-buy-item-h3{
  position:relative;
  font-size:18px;
  font-weight:900;
  margin-bottom:10px;
  padding-left:1.5em;
}
.used-buy-item-h3 span{
  position:absolute;
  top:0;
  left:0;
  color:#e43344;
}

.used-buy-item-list{
  font-size:clamp(12px, 0.693rem + 0.24vw, 14px);
}

.used-buy-item-list.dot-list li + li{
  margin-top:5px;
}

/*-------------------------------------
買取価格に関して
-------------------------------------*/
.about-price-wrap {
  margin-top: var(--gap-m);
  width: 100%;
  padding: var(--gap-s);
  border: 1px solid #333;
  border-radius: 2px;
  background: #fff;
}

.about-price-wrap h3{
  position: relative;
  color: var(--color-blue);
  font-weight: 700;
  font-size: clamp(16px, 0.818rem + 0.91vw, 24px);
  margin-bottom: var(--gap-s);
}